=== debian/changelog ===
symbiosis-httpd (2017:0510) stable; urgency=medium

  * Store monit configuration in /usr/share instead of /etc. Use symlinks to
    allow users to enable/disable but discourage editing

 -- Telyn <telyn@bytemark.co.uk>  Wed, 10 May 2017 13:42:15 +0100

symbiosis-httpd (2017:0424) stable; urgency=medium

  * Add snippet to force phpmyadmin to use https.
  * Use generated Diffie-Helman parameters.
  * Rewrote monit script to use systemd.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 14:41:06 +0100

symbiosis-httpd (2015:1113) stable; urgency=medium

  * Removed symbiosis-common as a build-dep.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 19 Apr 2017 10:35:41 +0100

symbiosis-httpd (2015:1112) stable; urgency=medium

  * Udated HTTP cipher lists.
  * Fix HSTS config to make HSTS work by default
  * Supply sync parameter when opening default apache log file.
  * Split manpage generation into two stages.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 21 Nov 2016 13:49:38 +0000

symbiosis-httpd (2015:1111) stable; urgency=low

  * Fixed a bug in the SSL Apache template, to make sure HTTP redirections go
    to the domain in the Host: header, if specified.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 09 Aug 2016 12:37:02 +0100

symbiosis-httpd (2015:1110) stable; urgency=medium

  * Fixed output in symbiosis-httpd-configure to correctly report pre-enabled
    sites correctly.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 May 2016 10:25:37 +0100

symbiosis-httpd (2015:1109) stable; urgency=medium

  * Updated symbiosis-httpd-configure to allow single domains to be managed
    from the command line.  This permits domains or configs to be re-enabled
    manually.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 16 May 2016 12:10:55 +0100

symbiosis-httpd (2015:1108) stable; urgency=medium

  * When ssl-only is set, the SSL template should redirect to the HTTP Host
    given in the request, instead of assuming that the request should go to
    the "bare" domain.  Closes #12383.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 05 Feb 2016 12:55:02 +0000

symbiosis-httpd (2015:1107) stable; urgency=medium

  * Updated zz-mass-hosting templates to have a wildcard alias in order to
    work when sharing the IP with other name-based virtual hosts.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 17 Dec 2015 16:23:13 +0000

symbiosis-httpd (2015:1106) stable; urgency=medium

  * Added no-effort SNI support for domains running on the primary IP address,
    with an SSL certificate in place.
  * Updated postinst scripts to use the jessie version of
    /etc/apache2/ports.conf instead of the wheezy one.
  * Updated the libapache2-mod-vhost-bytemark postinst to remove the old
    module load snipped in /etc/apache2/mods-enabled.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 06 Nov 2015 15:09:52 +0000

symbiosis-httpd (2015:1027) stable; urgency=medium

  * Reduced the number of dependencies this package has; most have been moved
    to recommended packages.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 27 Oct 2015 22:58:03 +0000

symbiosis-httpd (2015:1021) stable; urgency=medium

  * Ensure OCSP stapling is explictly diabled in the SSL templates.
  * Ensure HSTS headers are sent with SSL sites when mod_headers is enabled.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 21 Oct 2015 22:09:12 +0100

symbiosis-httpd (2015:1009) stable; urgency=medium

  * Updated mod_vhost_bytemark to look at the buffer, rather than r->filename.
  * Fixed up templates to work with apache2.4 permissions.
  * Removed OSCP stapling config as it plays badly with the reject-www-data
    rule.
  * Updated unconfigured domain page.
  * Updated SSL cipher list.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Oct 2015 17:02:14 +0100

symbiosis-httpd (2015:0825) stable; urgency=medium

  * Updated SSL ciphers to use those recommened by Mozilla.
  * Added OSCP stapling to the SSL configs
  * Cleaned up errors from Lintian.
  * Tidied up maintscripts to use apache2-maintscipt-helper.
  * Removed reference to non-extant symbiosis-generate-stats in
    symbiosis-httpd-rotate-logs, replaced with symbiosis-httpd-generate-stats
  * Brought the mod_vhost_bytemark module up to Apache 2.4 standards.
  * Removed SetVirtualDocumentRoot option from mod_vhost_bytemark as it is no
    longer needed.  Removed it from the templates too.
  * Updated HTTP tests to check for the DOCUMENT_ROOT variable.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Aug 2015 11:29:30 +0100

symbiosis-httpd (2015:0618) stable; urgency=medium

  * Update the build process to run more tests.
  * Rework of orphaned-site handling code.
  * Fixed off-by-one and substring host errors in mod_vhost_bytemark.
  * Rename File#exists? to File#exist?.
  * Updated maintainers + uploaders.
  * Now works with apache2.4.
  * 000-default site is now removed on isntall.
  * Add HSTS header when ssl-only is set.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 10:56:22 +0100

symbiosis-httpd (2014:1211) stable; urgency=high

  [ Steve Kemp ]
  * Updated the path-mangling in mod_vhost_bytemark.
  * Added tests to the build process for vhost module.
  * Fixed documentation in symbiosis-httpd-configure.

  [ James Carter ]
  * Fixed documentation links in Symbiosis "unconfigured site" page.

  [ Patrick J Cherry ]
  * Rewrote how orphaned apache config snippets are handled.
  * Added tests for symbiosis-httpd-configure, although more coveraged is
    needed.
  * Added testing domain for non-mass-hosted config snippets.
  * Updated uploaders and matainers in debian/control.
  * Now requires new version of symbiosis-common.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 31 Mar 2015 12:57:22 +0100

symbiosis-httpd (2014:1113) stable; urgency=low

  * Fixed silly cut-and-paste error.

 -- James Carter <jcarter@bytemark.co.uk>  Thu, 13 Nov 2014 10:35:29 +0000


