=== debian/control ===
Source: symbiosis-httpd
Section: web
Priority: optional
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), apache2-dev, libcap-dev, php7.0-common, txt2man, gem2deb, ruby
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: symbiosis-httpd
Architecture: all
Depends: apache2, libapache2-mod-php7.0, webalizer, libapache2-mod-vhost-bytemark (>= 2015:0101), ${misc:Depends}, symbiosis-common (>= 2017:0328), ruby | ruby-interpreter, ruby-eventmachine
Recommends: php7.0-mysql | php7.0-mysqli |  php7.0-mysqlnd, php7.0-curl, php7.0-imagick, php7.0-mcrypt, php7.0-mhash, php7.0-xmlrpc, php7.0-gd, geoip-database
Description: Tools to manage Apache virtual hosting in Symbiosis
 This package contains tools to manage the virtual hosting of websites
 with Apache2.
 .
 When this package is installed your system will be automatically
 configured to serve websites for multiple domains by the creation
 of only a pair of directories.
 .
 Adding new websites doesn't even require you to restart your server.

Package: libapache2-mod-vhost-bytemark
Architecture: any
Depends: apache2-api-20120211, ${shlibs:Depends}, ${misc:Depends}
Description: Mass-hosting module for Apache 2.4 and Bytemark Symbiosis
 This module allows you to easily host multiple virtual hosts with
 a single simple configuration file.
 .
 This module is a fork of the official mod_vhost_alias module from
 the Apache project with only minor changes:
 .
 * Allows per vhost document root to be setup.
 * Allows domains to be handled with or without a www. prefix.
