=== debian/rules ===
#!/usr/bin/make -f
#

%:
	dh $@ --buildsystem=ruby --with ruby,apache2

override_dh_auto_build:
	$(MAKE) docs
	cd vhost-alias && $(MAKE) && $(MAKE) test
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) clean
	dh_auto_clean
