## symbiosis-httpd 620~50232.ad817c00

=== debian/changelog ===
symbiosis-httpd (2018:620~50232.ad817c00) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 21 Jun 2018 12:32:35 +0100

symbiosis-httpd (2018:0619) stable; urgency=medium

  * Fix symbiosis-httpd.postinst so that no-stats configuration is correctly
    preserved.

 -- Jamie Nguyen <j@jamielinux.com>  Tue, 19 Jun 2018 10:29:55 +0100

symbiosis-httpd (2018:0618) stable; urgency=medium

  * Remove sync (-s) flag from the Apache vhost templates to improve
    performance of the golang logger.

 -- Jamie Nguyen <j@jamielinux.com>  Mon, 18 Jun 2018 13:57:18 +0100

symbiosis-httpd (2017:0904) stable; urgency=medium

  * Use ssl-hooks to reload apache when SSL certificates are
    generated/renewed.
  * Replaced ruby httpd loggger with our golang version.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 04 Sep 2017 16:35:03 +0100

symbiosis-httpd (2017:0818) stable; urgency=medium

  * Added a --diff-only option to symbiosis-httpd-configure.
  * Updated default apache templates to return the correct ErrorDocument for
    non-mass-hosted sites. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 Aug 2017 18:18:12 +0100
