=== debian/changelog ===
symbiosis-httpd (2018:0720) stable; urgency=medium

  * Revert commit 3dfe596a which enabled Apache PHP7 module by default.

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Fri, 20 Jul 2018 14:07:37 +0100

symbiosis-httpd (2018:0709) stable; urgency=medium

  * Allow unrestricted/unredirected access to /.well-known/acme-challenge

 -- Paul Cammish <paul.cammish@bytemark.co.uk>  Mon, 09 Jul 2018 16:05:58 +0100
 
