## symbiosis-httpd 0907

=== debian/changelog ===
symbiosis-httpd (2017:0907) stable; urgency=medium

  * Move ssl-hooks to /usr/share, and symlink back to /etc.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 07 Sep 2017 17:02:33 +0100
